version: 1.72.200
files:
  - url: TheiaIDE-1.72.200-mac.zip
    sha512: RyPb3Kh5AZkx3AHK6Oe2ITvZw9x9qXMxzuuF5r0/EOoUoEBl3vg50MYNAIQZqUm/iDehH8UJNVrpYDiLvuJf2Q==
    size: 377110532
  - url: TheiaIDE.dmg
    sha512: JU4oxRyMvbi3uCbdGlYgAd9bFWarMCHFG+oJp/v0PgRGJAECsSODIXU9ewuOnFGFJrLHH6ROjGF/oSNOhEzY0g==
    size: 409323952
path: TheiaIDE-1.72.200-mac.zip
sha512: RyPb3Kh5AZkx3AHK6Oe2ITvZw9x9qXMxzuuF5r0/EOoUoEBl3vg50MYNAIQZqUm/iDehH8UJNVrpYDiLvuJf2Q==
releaseDate: '2026-06-05T14:55:25.725Z'
